.standard {
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
color:#000000;
}

.featurehead {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}

.featurewords {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.featurewordsInset {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:10px;
color:#000000;
}

.TEMPWORDS {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}

.headings {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	letter-spacing: 10px;
}

.vhsSub {
font-size:10px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}

.goodkids {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#003300;
}

.badkids {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
}

.blurbo {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}

.anniversary2 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:430;
letter-spacing:8px;
margin-left:157px;
color:#FFFFFF;
}

.anniversary2b {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin-left:50px;
color:#FFFFFF;
}

.Finally {
font-family:Helvetica, sans-serif;
font-size:28px;
letter-spacing:5px;
font-weight:bold;
margin-left:20px;
margin-top:10px;
color:#333333;
}

.opening {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
font-weight:200;
color:#333333;
}

.openingbold {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
font-weight:bold;
color:#333333;
}

.anniversarywords {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
margin-left:5px;
margin-right:5px;
color:#000000;
}

.anniversarywordsITAL {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-style:italic;
margin-left:5px;
margin-right:5px;
color:#000000;
}

img.floatLeft { 
    float: left; 
    margin: 10px; 
}

img.floatRight { 
    float: right; 
    margin: 10px; 
}

.AnniSub {
font-size:11px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}
.rateblurb {
font-size:09px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}

.NEXT {
font-size:12px;
color:#FFFFFF;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:500;
}

img.noRepeatBackground {
background-image:url('../../images/vhs/anime/call-of-the-wild/cert-learn.gif');
background-repeat:no-repeat;
}
.genreSubs {
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
}

.braveFrog {
font:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
color:#000000;
}

.braveFrogsmall {
font-size:11px;
font-weight:bold;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}